Subject: RE:Message from Walmart.com Customer: Where is my order, 200012162057989 #Ref 20240713003223417
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Jul 2024 09:05:28 -0700

Hello Taylor-

May I have your active email address please?

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Taylor Cabra wants to connect with you for the order below:

Customer Order Number:  200012162057989

Purchase Order No:  108918842756723

Reason for Contact:  Where is my order

Item name/number:  INK+IVY Remi Arched Round Top Wood Framed Modern Wall Decor Mirror, 25.5"W x 43"H x 1.75"D/2084890521

Customer Message:

Hello, I’m messaging again to ask about getting a QR code or a shipping label sent so I can return this mirror for a refund. It arrived broken in pieces. I can send a photo if needed. Thank you.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team